Okey, compilation is completed, the software produces errors when 
running

C:/Temp/ocr8071.tmp/lib/ruby/site_ruby/2.0.0/rubygems/core_ext/kernel_require.rb:51:in 
`require': cannot load such file -- btce (LoadError)
        from 
C:/Temp/ocr8071.tmp/lib/ruby/site_ruby/2.0.0/rubygems/core_ext/kernel_require.rb:51:in 
`require'
        from C:/Temp/ocr8071.tmp/src/Btce.rb:1:in `<main>'


i use > ocra --no-dep-run --gem-full Btce.rb

-- 
Posted via http://www.ruby-forum.com/.